{
  writeShellApplication,
  iputils,
  wakeonlan,
  ...
}:

let
  name = "wake-host";
  text = builtins.readFile ./${name}.sh;
in
writeShellApplication {
  inherit name text;
  meta.mainProgram = name;

  runtimeInputs = [
    iputils
    wakeonlan
  ];
}
